body {
    font-family: 'Open Sans', sans-serif;
}
.container {
    width: 1170px;
    margin: 0 auto;
}
.head-zone {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    background-color: #313131;
}
.company-logo {
    display: flex;
    align-items: center;
    margin-left: 30px;
}
.company-name {
    font-size: 22px;
    color: #FFFFFF;
    margin-left: 30px;
}
.nav-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 40%;
}
.nav-bar-item {
    font-size: 15px;
    color: #FFFFFF;
    text-transform: uppercase;
}
.nav-bar-item a:last-child {
    margin-right: 0;
}
.nav-bar-item:hover {
    color: #14B9D5;
}
.favicon {
    background-color: #000000;
    color: #FFFFFF;
    padding: 20px;
}
.buttons-nav {
    display: flex;
    padding-top: 10px;
    justify-content: center;
    align-items: center;
    background-color: #1C2A33;
    border: 1px solid #000;
}
.btn-nav {
    font-size: 15px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-right: 20px;
    margin-bottom: 10px;
}
.head-zone-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 70px;
    padding-top: 160px;
    background-image: url("../img/header-bg.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.head-zone-title {
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 27px;
    margin-bottom: 45px;
}
.header-buttons {
    display: flex;
    justify-content: center;
}
.subscribe {
    width: 170px;
    font-size: 18px;
    color: #FFFFFF;
    background-color: #89CA62;
    border-radius: 3px;
    border: none;
    padding: 20px 0;
    margin-right: 20px;
}
.articles {
    width: 170px;
    font-size: 18px;
    color: #FFFFFF;
    background-color: #14B9D5;
    border-radius: 3px;
    border: none;
    padding: 20px 0;
}
.posts {
    background-color: #F2F2F2;
    padding: 50px 0;
}
.title-text-blue {
    font-weight: bold;
    font-size: 27px;
    text-transform: uppercase;
    color: #18B4CF;
    text-align: center;
    margin: 0 0 50px;
}
.posts-images {
    width: 1170px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    height: 950px;
    flex-wrap: wrap;
    align-content: space-between;
}
.post-images-one {
    margin-bottom: 20px;
}
.post-images-text {
    font-weight: bold;
    font-size: 18px;
    color: black;
    padding: 20px 15px;
    background-color: #FFFFFF;
    text-align: center;
    margin-top: 0;
}
.popular-clients {
    background-image: url("../img/popular-clients-bg.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    padding: 150px 0;
}
.popular-clients-title {
    font-weight: bold;
    font-size: 32px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
    display: grid;
    justify-items: center;
}
.popular-clients-title::after {
    display: block;
    content: " ";
    border: 2px solid transparent;
    border-top-color: #18B4CF;
    width: 60px;
    margin: 70px 0;
}
.popular-clients-company {
    display: grid;
    justify-content: center;
    grid-auto-flow: column;
    align-items: center;
    grid-column-gap: 60px;
    margin-top: 50px;
}
.top-rated {
    padding: 50px 0;
}
.top-rated-images {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}
.top-rated-images img {
    width: 100%;
}
.hot-news {
    padding: 50px 0;
}
.hot-news-blocks {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px;
}
.hot-news-blocks-1 {
    grid-column: span 3;
    display: grid;
    grid-template-columns: 3fr 2fr;
    background-color: #F9F7F7;
}
.hot-new-blocks-img {
    width: 100%;
}
.text {
    text-align: right;
    padding: 20px;
}
.hot-news-blocks-title-1 {
    font-weight: bold;
    font-size: 18px;
    color: #353A3D;
    margin-bottom: 20px;
}
.hot-news-blocks-text-1 {
    font-size: 14px;
    color: #5B6469;
    line-height: 1.5;
}
.hot-news-blocks-2 {
    display: grid;
    justify-items: center;
    background-color: #F9F7F7;
}
.hot-news-blocks-title-2 {
    color: #353A3D;
    font-weight: bold;
    font-size: 18px;
}
.hot-blocks-the-same {
    grid-column: span 2;
    display: grid;
    justify-items: end;
    background-color: #F9F7F7;
    padding-bottom: 20px;
}
.hot-news-blocks-title {
    font-weight: bold;
    font-size: 18px;
    color: #353A3D;
    margin: 20px 0;
    padding-right: 20px;
}
.hot-news-blocks-text {
    font-size: 14px;
    padding-right: 20px;
    color: #5B6469;
    line-height: 1.5;
    text-align: right;
}
.hot-news-blocks-7 {
    display: grid;
    justify-items: center;
    background-color: #F9F7F7;
}
.hot-news-blocks-title-7 {
    color: #353A3D;
    font-weight: bold;
    font-size: 18px;
}
.hot-news-blocks-8 {
    grid-column: span 3;
    display: grid;
    grid-template-columns: 3fr 2fr;
    background-color: #F9F7F7;
}
.text-2 {
    text-align: right;
    padding: 20px;
}
.footer-zone-wrapper {
    background-color: #000000;
    padding: 30px 0;
}
.footer-zone {
    display: grid;
    grid-auto-flow: column;
    justify-content: space-between;
}
.footer-text {
    font-size: 13px;
    color:#FFFFFF;
}
.footer-logo {
    vertical-align: top;
}
.footer-logo-text {
    text-transform: uppercase;
    font-size: 16px;
    color: #FFFFFF;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 2px;
}
.scroll-up-btn {
    opacity: 0;
    position: fixed;
    bottom: 20px;
    right: 10px;
    font-size: 24px;
    width: 50px;
    height: 50px;
    background-color: grey;
}

.scroll-up-btn:hover {
    background-color: #BEBEBE;
}
.show-or-hide-btn {
    color: grey;
    font-size: 14px;
    margin-left: 10px;
    text-transform: capitalize;
    cursor: pointer;
}
